Subject: [ipr-announce] Posting of IPR Disclosure related to Skype Limited's Statement about IPR related to draft-vos-silk-01

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Mar 2010 14:20:24 -0700 (PDT)

Dear Koen Vos, Soeren Skak Jensen, Karsten Vandborg Soerensen:

An IPR disclosure that pertains to your Internet-Draft entitled "SILK Speech
Codec" (draft-vos-silk) was submitted to the IETF Secretariat on 2010-03-22 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1297/). The title of the IPR disclosure is
"Skype Limited's Statement about IPR related to draft-vos-silk-01."

The IETF Secretariat